@charset "UTF-8";
/* CSS Document */

.popup_wrap input {
  display: none;
}
.popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}
.popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}
.popup_content {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 860px;
  height: auto;
  padding: 30px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
}
.close_btn {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  color: #000000;
  cursor: pointer;
}
.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}
.open_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  margin: 0 auto;
  height: auto;
  cursor: pointer;
  transition: .3s ease;
}
.open_btn:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}